{% extends 'email/base_email.html.twig' %}

{% block body %}
    <h1>Neue Service-Anfrage</h1>
    <p>
        Liebes Service-Team,
    </p>
    <p>
        {{ supportRequest.getFullName() }} (E-Mail: {{ supportRequest.getEmail() }}) hat soeben eine Support-Anfrage gestellt.
    </p>
    <p>
        {{ supportRequest.getMessage|nl2br }}
    </p>
    <p>
        Mit besten Grüßen,<br>
        Ihr Team der {{ account.getName() }}
    </p>
{% endblock %}
